2018年03月07日

Bumblebee

blenderがさくさく動かないかなと検索していたら、
いつのまにかFedora wikiでのbumblebeeの導入方法が変わっていた。
negativo17リポジトリーのnvidiaドライバが推奨らしい。
以前のものを消去して、wiki通りの導入で普通に動く。

参照ページ
posted by masa at 21:55| Comment(0) | fedora | 更新情報をチェックする
この記事へのコメント
コメントを書く
コチラをクリックしてください